// JavaScript Document

//搜索
function search(sContent)
{
  var tim=10
  if(tim==10)
  {
	  tim=0
	  if($("#sContent").val().trim()=="")
	  {
		  alert("搜索字段不能为空！")
	  }
	  else
	  {
		  var openUrl="/search.html?wd=" //注意路径，以应用文件为当前点，不管js文件的路径
		  openUrl+=encodeURIComponent($("#sContent").val().trim())

		  window.open(openUrl);
	  }
  }
  else
  {
	  alert("两次搜索的时间间隔不能少于十秒")
  }
}

function CheckSearch(sContent)
{
  if(event.keyCode=="13")
  {   
	  if($("#sContent").val().trim()!="")
	  {
		  search(sContent)
	  }
	  else
	  {
		  alert("搜索字段不能为空！")
	  }
  }
}
function Clear()
{
	$("#sContent").val()=""
}